<?xml version="1.0" encoding="windows-1251" standalone="no" ?>
<root>
    <inf n="images\towers\03_01\attack\left\tower_attack_0000" r="290 352 70 46" m_x_shift="1" m_y_shift="11" fn="images\atlases\towers\03_01\attack\left\atlas_0" />
    <inf n="images\towers\03_01\attack\left\tower_attack_0001" r="0 366 70 46" m_x_shift="1" m_y_shift="11" fn="images\atlases\towers\03_01\attack\left\atlas_0" />
    <inf n="images\towers\03_01\attack\left\tower_attack_0002" r="214 158 70 46" m_x_shift="1" m_y_shift="11" fn="images\atlases\towers\03_01\attack\left\atlas_0" />
    <inf n="images\towers\03_01\attack\left\tower_attack_0003" r="286 158 70 46" m_x_shift="1" m_y_shift="11" fn="images\atlases\towers\03_01\attack\left\atlas_0" />
    <inf n="images\towers\03_01\attack\left\tower_attack_0004" r="290 304 70 46" m_x_shift="1" m_y_shift="11" fn="images\atlases\towers\03_01\attack\left\atlas_0" />
    <inf n="images\towers\03_01\attack\left\tower_attack_0005" r="218 304 70 46" m_x_shift="1" m_y_shift="11" fn="images\atlases\towers\03_01\attack\left\atlas_0" />
    <inf n="images\towers\03_01\attack\left\tower_attack_0006" r="146 352 70 46" m_x_shift="1" m_y_shift="11" fn="images\atlases\towers\03_01\attack\left\atlas_0" />
    <inf n="images\towers\03_01\attack\left\tower_attack_0007" r="146 304 70 46" m_x_shift="1" m_y_shift="11" fn="images\atlases\towers\03_01\attack\left\atlas_0" />
    <inf n="images\towers\03_01\attack\left\tower_attack_0008" r="290 256 70 46" m_x_shift="1" m_y_shift="11" fn="images\atlases\towers\03_01\attack\left\atlas_0" />
    <inf n="images\towers\03_01\attack\left\tower_attack_0009" r="218 256 70 46" m_x_shift="1" m_y_shift="11" fn="images\atlases\towers\03_01\attack\left\atlas_0" />
    <inf n="images\towers\03_01\attack\left\tower_attack_0010" r="146 256 70 46" m_x_shift="1" m_y_shift="11" fn="images\atlases\towers\03_01\attack\left\atlas_0" />
    <inf n="images\towers\03_01\attack\left\tower_attack_0011" r="290 208 70 46" m_x_shift="1" m_y_shift="11" fn="images\atlases\towers\03_01\attack\left\atlas_0" />
    <inf n="images\towers\03_01\attack\left\tower_attack_0012" r="218 208 70 46" m_x_shift="1" m_y_shift="11" fn="images\atlases\towers\03_01\attack\left\atlas_0" />
    <inf n="images\towers\03_01\attack\left\tower_attack_0013" r="146 208 70 46" m_x_shift="1" m_y_shift="11" fn="images\atlases\towers\03_01\attack\left\atlas_0" />
    <inf n="images\towers\03_01\attack\left\tower_attack_0014" r="74 352 70 46" m_x_shift="1" m_y_shift="11" fn="images\atlases\towers\03_01\attack\left\atlas_0" />
    <inf n="images\towers\03_01\attack\left\tower_attack_0015" r="74 304 70 46" m_x_shift="1" m_y_shift="11" fn="images\atlases\towers\03_01\attack\left\atlas_0" />
    <inf n="images\towers\03_01\attack\left\tower_attack_0016" r="74 256 70 46" m_x_shift="1" m_y_shift="11" fn="images\atlases\towers\03_01\attack\left\atlas_0" />
    <inf n="images\towers\03_01\attack\left\tower_attack_0017" r="74 208 70 46" m_x_shift="1" m_y_shift="11" fn="images\atlases\towers\03_01\attack\left\atlas_0" />
    <inf n="images\towers\03_01\attack\left\tower_attack_0018" r="218 352 70 46" m_x_shift="1" m_y_shift="11" fn="images\atlases\towers\03_01\attack\left\atlas_0" />
    <inf n="images\towers\03_01\attack\left\tower_attack_0019" r="0 266 72 48" m_y_shift="12" fn="images\atlases\towers\03_01\attack\left\atlas_0" />
    <inf n="images\towers\03_01\attack\left\tower_attack_0020" r="76 0 74 50" m_x_shift="-1" m_y_shift="11" fn="images\atlases\towers\03_01\attack\left\atlas_0" />
    <inf n="images\towers\03_01\attack\left\tower_attack_0021" r="300 0 72 50" m_y_shift="11" fn="images\atlases\towers\03_01\attack\left\atlas_0" />
    <inf n="images\towers\03_01\attack\left\tower_attack_0022" r="152 0 74 50" m_x_shift="1" m_y_shift="11" fn="images\atlases\towers\03_01\attack\left\atlas_0" />
    <inf n="images\towers\03_01\attack\left\tower_attack_0023" r="0 54 72 50" m_y_shift="11" fn="images\atlases\towers\03_01\attack\left\atlas_0" />
    <inf n="images\towers\03_01\attack\left\tower_attack_0024" r="0 0 74 52" m_x_shift="-1" m_y_shift="10" fn="images\atlases\towers\03_01\attack\left\atlas_0" />
    <inf n="images\towers\03_01\attack\left\tower_attack_0025" r="228 0 70 52" m_x_shift="-1" m_y_shift="10" fn="images\atlases\towers\03_01\attack\left\atlas_0" />
    <inf n="images\towers\03_01\attack\left\tower_attack_0026" r="0 214 70 50" m_x_shift="-1" m_y_shift="9" fn="images\atlases\towers\03_01\attack\left\atlas_0" />
    <inf n="images\towers\03_01\attack\left\tower_attack_0027" r="210 104 68 50" m_y_shift="9" fn="images\atlases\towers\03_01\attack\left\atlas_0" />
    <inf n="images\towers\03_01\attack\left\tower_attack_0028" r="0 160 68 52" m_y_shift="10" fn="images\atlases\towers\03_01\attack\left\atlas_0" />
    <inf n="images\towers\03_01\attack\left\tower_attack_0029" r="142 104 66 52" m_x_shift="1" m_y_shift="10" fn="images\atlases\towers\03_01\attack\left\atlas_0" />
    <inf n="images\towers\03_01\attack\left\tower_attack_0030" r="74 104 66 52" m_x_shift="1" m_y_shift="10" fn="images\atlases\towers\03_01\attack\left\atlas_0" />
    <inf n="images\towers\03_01\attack\left\tower_attack_0031" r="0 106 68 52" m_y_shift="10" fn="images\atlases\towers\03_01\attack\left\atlas_0" />
    <inf n="images\towers\03_01\attack\left\tower_attack_0032" r="74 158 68 48" m_y_shift="10" fn="images\atlases\towers\03_01\attack\left\atlas_0" />
    <inf n="images\towers\03_01\attack\left\tower_attack_0033" r="222 54 72 48" m_y_shift="12" fn="images\atlases\towers\03_01\attack\left\atlas_0" />
    <inf n="images\towers\03_01\attack\left\tower_attack_0034" r="148 54 72 48" m_y_shift="12" fn="images\atlases\towers\03_01\attack\left\atlas_0" />
    <inf n="images\towers\03_01\attack\left\tower_attack_0035" r="74 54 72 48" m_y_shift="12" fn="images\atlases\towers\03_01\attack\left\atlas_0" />
    <inf n="images\towers\03_01\attack\left\tower_attack_0036" r="0 316 72 48" m_y_shift="12" fn="images\atlases\towers\03_01\attack\left\atlas_0" />
    <inf n="images\towers\03_01\attack\left\tower_attack_0037" r="296 54 70 48" m_x_shift="1" m_y_shift="12" fn="images\atlases\towers\03_01\attack\left\atlas_0" />
    <inf n="images\towers\03_01\attack\left\tower_attack_0038" r="144 158 68 48" m_y_shift="12" fn="images\atlases\towers\03_01\attack\left\atlas_0" />
    <inf n="images\towers\03_01\attack\left\tower_attack_0039" r="280 104 70 48" m_x_shift="1" m_y_shift="12" fn="images\atlases\towers\03_01\attack\left\atlas_0" />
</root>
